#headBar-home {
	width: 1075px;
	;
	height: 75px;
	padding-left: 25px;
	background: #f0f0f0;
	position: relative;
}
#headBar-home-tital {
	position: absolute;
	font-family: "Arial Black", "華康細圓體", "微軟正黑體";
	font-size: 30px;
	color: #02a7e0;
	left: 20px;
	top: 20px;
}
#headBar-home-all {
	position: absolute;
	display: inline-block;
	width: 133px;
	height: 26px;
	right: 210px;
	top: 6px;
}
/*加購物車*/			
#add-to-cart {
	display: block;
	width: 180px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #a2c925;
	color: #fff;
}
#add-to-cart:hover {
	display: block;
	width: 180px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #99bf23;
	color: #fff;
}
#add-to-cart:active {
	border-top: 1px #8caf1f solid;
	background: #99bf23;
	color: #fff;
}
.hero .hero-aside .links-social {
	float: left;
	margin: 0 0 0 50px;
	padding: 0;
	list-style: none outside none;
}
.hero .hero-aside .links-social .link {
	float: left;
	width: 35px;
}
.hero .hero-aside .links-social .link.sina-weibo {
	margin: 0 5px 0 0;
}
.hero .hero-aside .links-social .link.sina-weibo, .hero .hero-aside .links-social .link.renren, .hero .hero-aside .links-social .link.douban {
	width: 45px;
}
.hero .hero-aside .links-social .link.sina-weibo .button, .hero .hero-aside .links-social .link.renren .button, .hero .hero-aside .links-social .link.douban .button {
	width: 45px;
}
.hero .hero-aside .links-social .link.sina-weibo .label, .hero .hero-aside .links-social .link.renren .label, .hero .hero-aside .links-social .link.douban .label {
	width: 45px;
}
.hero .hero-aside .links-social .link.renren {
	margin: 0 10px 0 0;
}
.hero .hero-aside .links-social .button {
	background: none repeat scroll 0% 0% transparent;
	float: left;
	height: 60px;
	min-width: 35px;
	width: 35px;
}
.hero .hero-aside .links-social .button .label {
	color: #A3AABA;
	font: 46px/40px "wacom";
	line-height: 1.3em;
	padding: 0;
	width: 35px;
}
.hero .hero-aside .links-social .button:hover .label {
	color: #5a6273;
}
.button {
    font: 700 1.4rem/40px "HelveticaNeueW01-65Medi",Arial,sans-serif;
    transition: background-color 0.3s ease 0s;
    -moz-user-select: none;
    background-color: rgb(1, 177, 237);
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    height: 40px;
    min-width: 180px;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
}

#share-social 
	{
	  float: left;
	  width: 100px;
	}
	
	#share-social a 
	{
	  display: block;
	  width: 30px;
	  height: 30px;
	  float: left;
	}
	/*
	  #share-social #facebook 
	  {
	    background: url(../images/store-icon-fb.png) 0% 0% no-repeat;
	  }
	  
	  #share-social #facebook:hover
	  {
	    background: url(../images/store-icon-fb.png) 100% 0% no-repeat;
	  }
	  
	  #share-social #twitter 
	  {
	    background: url(../images/store-icon-twitter.png) 0% 0% no-repeat;
	  }
	  
	  #share-social #twitter:hover
	  {
	    background: url(../images/store-icon-twitter.png) 100% 0% no-repeat;
	  }
	  
	  #share-social #gplus 
	  {
	    background: url(../images/store-icon-gplus.png) 0% 0% no-repeat;
	  }
	  
	  #share-social #gplus:hover
	  {
	    background: url(../images/store-icon-gplus.png) 100% 0% no-repeat;
	  }*/
	  
	
	
	#share-links 
	{
	  float: left;
	  margin-left: 150px;
	  font-size: 11px;
	  width: 280px;
	  padding-top: 22px;
	}
	
	#share-links a 
	{
	  color: #c1ced4;
	  text-decoration: none;
	}
	
	#share-links a:hover 
	{
	  color: #acb1b8;
	}
	
/*delet*/	
.del-wrapper {
font-size: 13px;
font: normal normal normal 1.3rem/19px;
font-family: "Latin_Arial", sans-serif;
transform: translate3D(0, 0, 0);
display: inline-block;
 }

.del-wrapper .border {
border: 1px #babec4 solid;
border-radius: 20px;
background-clip: padding-box;
height: 20px;
width: 20px; 
}
.del-wrapper:hover .border {
border: 1px #ccc solid;
 
}

.del-wrapper .del {
border-radius: 30px;
transition: border 0.3s, background-position 0.3s;
background-image: url(images/utility-icons.png);
background-repeat: no-repeat;
height: 20px;
width: 20px;
}
.del-wrapper .del.right {
  background-position: -19px -341px; }
  
.del-wrapper:hover .del.right {
  background-position: 0 -341px; }
/*delet*/	